Flashplayer 10 needed to run Articulate Storyline

I know this problem has occurred in the past but I just encountered it.  I am using Storyline and have massive work to complete but cannot access it finish.  I have Flashplayer 29.  I have reached out to my IT department and they are stumped.  Is there any update as to how to remedy this issue. 

1 Reply
Ashley Terwilliger

Hi Sharon,

What version of Storyline are you using? Have you checked that you're on the latest update of that as well? You can use the Check for updates within the Help tab of Storyline 2 and 3. 

Also, depending on your version of Storyline you may want to check everything else in the system requirements here too: 

Let me know if you're still stuck!